export declare const storage: import('vue').Ref<number>;
export declare const usedStorage: import('vue').Ref<number>;
export declare const createUid: import('vue').Ref<any>;
export declare const shortUrl: import('vue').Ref<string>;
export declare const renderUrl: import('vue').Ref<string>;
export declare const submitCount: import('vue').Ref<number>;
export declare const unable_submit: import('vue').Ref<boolean>;
export declare const now_datetime: import('vue').Ref<any>;
export declare const next_time: import('vue').Ref<any>;
export declare const addUsedStorage: (val: number) => void;
export declare function getCreateUid(): any;
export declare const applyStore: (data: AnyRecord) => void;
export declare const resetStore: () => void;
export declare function useFormStorage(): void;
